#' Interface to 'apisensr' for sensitivity analysis of epidemiological results
#'
#' @description API for using 'episensr' which provides basic sensitivity analysis
#' of the observed relative risks adjusting for unmeasured confounding and
#' misclassification of the exposure/outcome, or both.
#'
#' @seealso Useful links:
#' \itemize{
#' \item \url{https://github.com/dhaine/apisensr}
#' \item Report bugs at \url{https://github.com/dhaine/apisensr/issues}
#' \item episensr on R CRAN \url{https://cran.r-project.org/package=episensr}
#' }
#'
#' @docType package
#' @name apisensr
#'
#' @examples
#' \dontrun{
#' run_app()
#' }
NULL
